<?php
if(!isset($GLOBALS['_vars'])) $GLOBALS['_vars'] = array(); 
$fields = array();
?>﻿<div class="top">
  <div class="logo"></div>
  <div class="top_nav"></div>
  <div class="nav">
  <ul>
   <li class="nav_li" onmouseover="this.className='nav_li1'" onmouseout="this.className='nav_li'"><a href="/" class="bai">首页</a></li>
   <?php
$atts = array();
$atts['tagname'] = 'channelartlist';
$atts['typeid'] = 'top';
$atts['row'] = '6';
$blockValue = MakePublicTag($atts,$this->refObj,$fields); 
if(is_array($blockValue) && count($blockValue) > 0){
foreach( $blockValue as $key=>$fields )
{
?> 
<li class="nav_li" onmouseover="this.className='nav_li1'" onmouseout="this.className='nav_li'"><a target="_blank"  href="<?php echo $fields['typeurl']; ?>" class="bai"><?php echo $fields['typename']; ?></a></li>
<?php
}
}
?> 
  </ul>
  
  </div>
</div>

<div class="banner"><img src="<?php echo $GLOBALS['cfg_templets_skin']; ?>/images/banner.jpg" /></div>